package com.magistr.app.model;

public enum StudentGroupStudyState {
    ACTIVE("Активна"),
    NOT_STARTED("Обучение не началось"),
    GRADUATED("Завершила обучение"),
    INACTIVE("Неактивна"),
    ARCHIVED("Архив");

    private final String label;

    StudentGroupStudyState(String label) {
        this.label = label;
    }

    public String getLabel() {
        return label;
    }
}
